.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-25.917012px;}
._a{margin-left:-8.317263px;}
._9{margin-left:-6.840468px;}
._8{margin-left:-1.293679px;}
._6{width:1.012026px;}
._4{width:3.270960px;}
._3{width:4.324536px;}
._5{width:5.455588px;}
._1{width:6.918984px;}
._0{width:8.261316px;}
._7{width:45.473480px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs1{font-size:32.160000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:80.160000px;}
.y8{bottom:60.477363px;}
.y0{bottom:70.695798px;}
.y7{bottom:88.241692px;}
.y6{bottom:114.463352px;}
.y5{bottom:114.849341px;}
.y5c{bottom:157.459466px;}
.y5b{bottom:175.389939px;}
.y5a{bottom:192.935832px;}
.y59{bottom:210.481084px;}
.y58{bottom:228.218981px;}
.y57{bottom:245.764232px;}
.y56{bottom:263.310126px;}
.y55{bottom:280.855377px;}
.y54{bottom:282.204773px;}
.y53{bottom:299.750114px;}
.y52{bottom:316.331974px;}
.y51{bottom:332.913192px;}
.y50{bottom:333.298555px;}
.y4f{bottom:350.844056px;}
.y4e{bottom:368.389950px;}
.y4d{bottom:386.127847px;}
.y4c{bottom:386.513210px;}
.y4b{bottom:403.865439px;}
.y4a{bottom:404.251429px;}
.y49{bottom:421.797091px;}
.y48{bottom:422.182454px;}
.y47{bottom:439.534683px;}
.y46{bottom:439.920672px;}
.y45{bottom:457.466335px;}
.y44{bottom:457.851697px;}
.y43{bottom:475.203927px;}
.y42{bottom:475.589916px;}
.y41{bottom:493.135578px;}
.y40{bottom:493.520941px;}
.y95{bottom:494.099361px;}
.y3f{bottom:510.873331px;}
.y94{bottom:513.187227px;}
.y91{bottom:513.187388px;}
.y92{bottom:519.549849px;}
.y93{bottom:520.513882px;}
.y3e{bottom:527.455191px;}
.y90{bottom:530.732639px;}
.y3d{bottom:544.036409px;}
.y8f{bottom:547.313856px;}
.y3c{bottom:560.810272px;}
.y8e{bottom:563.895074px;}
.y3b{bottom:577.391490px;}
.y3a{bottom:577.777479px;}
.y8d{bottom:580.669580px;}
.y33{bottom:595.322836px;}
.y39{bottom:596.287030px;}
.y8b{bottom:597.636443px;}
.y8c{bottom:597.636571px;}
.y8a{bottom:599.371832px;}
.y32{bottom:612.868087px;}
.y38{bottom:612.868248px;}
.y89{bottom:616.531881px;}
.y88{bottom:616.917244px;}
.y31{bottom:630.413338px;}
.y37{bottom:630.413499px;}
.y87{bottom:633.884486px;}
.y86{bottom:634.269849px;}
.y30{bottom:647.959232px;}
.y36{bottom:647.959393px;}
.y85{bottom:651.429271px;}
.y84{bottom:651.815261px;}
.y2f{bottom:665.697129px;}
.y35{bottom:665.697290px;}
.y83{bottom:668.781876px;}
.y82{bottom:669.167866px;}
.y2e{bottom:683.242380px;}
.y34{bottom:683.242541px;}
.y2d{bottom:683.628370px;}
.y81{bottom:686.134947px;}
.y2c{bottom:700.981547px;}
.y80{bottom:702.909453px;}
.y2b{bottom:718.719444px;}
.y7f{bottom:719.490671px;}
.y7e{bottom:719.876034px;}
.y2a{bottom:720.068840px;}
.y7d{bottom:736.843276px;}
.y7c{bottom:737.228639px;}
.y29{bottom:737.421069px;}
.y28{bottom:737.807059px;}
.y7b{bottom:754.388222px;}
.y27{bottom:754.967108px;}
.y26{bottom:755.352471px;}
.y7a{bottom:770.969439px;}
.y79{bottom:771.355429px;}
.y25{bottom:772.319713px;}
.y24{bottom:772.705076px;}
.y78{bottom:788.322044px;}
.y77{bottom:788.708034px;}
.y23{bottom:789.672318px;}
.y22{bottom:790.057681px;}
.y76{bottom:805.867456px;}
.y75{bottom:806.253445px;}
.y21{bottom:807.217424px;}
.y74{bottom:823.220061px;}
.y73{bottom:823.606050px;}
.y20{bottom:823.798642px;}
.y1f{bottom:840.379859px;}
.y1e{bottom:840.765849px;}
.y72{bottom:841.922689px;}
.y1d{bottom:857.925416px;}
.y71{bottom:862.745815px;}
.y1c{bottom:874.507276px;}
.y1b{bottom:874.892639px;}
.y70{bottom:879.520321px;}
.y1a{bottom:891.859881px;}
.y19{bottom:892.245244px;}
.y6f{bottom:896.101539px;}
.y18{bottom:909.405293px;}
.y17{bottom:909.790655px;}
.y6e{bottom:912.682756px;}
.y16{bottom:926.757898px;}
.y15{bottom:927.143261px;}
.y6d{bottom:930.228740px;}
.y14{bottom:944.302844px;}
.y6c{bottom:946.809958px;}
.y13{bottom:960.884061px;}
.y12{bottom:961.270050px;}
.y6b{bottom:963.391175px;}
.y11{bottom:978.237042px;}
.yf{bottom:978.622977px;}
.y6a{bottom:979.972392px;}
.y10{bottom:995.011548px;}
.ye{bottom:995.396840px;}
.y69{bottom:996.746256px;}
.yd{bottom:1012.556639px;}
.y68{bottom:1013.328116px;}
.y67{bottom:1013.713479px;}
.y66{bottom:1030.873277px;}
.y64{bottom:1030.873599px;}
.yc{bottom:1033.186958px;}
.y65{bottom:1037.235899px;}
.y61{bottom:1048.611280px;}
.y63{bottom:1048.611496px;}
.y60{bottom:1049.961304px;}
.y62{bottom:1054.974118px;}
.yb{bottom:1055.359731px;}
.y5f{bottom:1066.927974px;}
.ya{bottom:1076.761277px;}
.y5e{bottom:1083.509191px;}
.y9{bottom:1096.041950px;}
.y5d{bottom:1100.283697px;}
.y4{bottom:1176.442353px;}
.y3{bottom:1209.605109px;}
.y2{bottom:1228.114233px;}
.y1{bottom:1265.133445px;}
.he{height:22.872000px;}
.h8{height:23.496000px;}
.hd{height:24.240000px;}
.h6{height:26.015625px;}
.hb{height:29.880000px;}
.h3{height:31.484640px;}
.h7{height:34.308000px;}
.h5{height:35.244000px;}
.hc{height:36.360000px;}
.h4{height:36.812160px;}
.ha{height:37.967520px;}
.h9{height:46.992000px;}
.h2{height:78.476640px;}
.h1{height:1238.783193px;}
.h0{height:1352.860504px;}
.w1{width:906.191597px;}
.w0{width:956.000000px;}
.x0{left:44.184874px;}
.x9{left:79.436048px;}
.xa{left:85.220250px;}
.xe{left:90.426393px;}
.x1{left:113.755966px;}
.x18{left:176.418216px;}
.x7{left:193.577950px;}
.x3{left:229.440063px;}
.xb{left:290.173581px;}
.xc{left:319.095682px;}
.x2{left:345.895261px;}
.x4{left:412.220800px;}
.x1a{left:416.462521px;}
.x1b{left:424.174793px;}
.x1c{left:426.681277px;}
.xf{left:483.751544px;}
.x10{left:542.558118px;}
.x11{left:550.077580px;}
.x5{left:590.181270px;}
.x19{left:600.592941px;}
.xd{left:620.836676px;}
.x12{left:632.791664px;}
.x13{left:640.503933px;}
.x6{left:710.878387px;}
.x14{left:750.596571px;}
.x15{left:758.308840px;}
.x8{left:815.572437px;}
.x16{left:845.071866px;}
.x17{left:852.784134px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-21.507144pt;}
._a{margin-left:-6.902052pt;}
._9{margin-left:-5.676539pt;}
._8{margin-left:-1.073555pt;}
._6{width:0.839826pt;}
._4{width:2.714395pt;}
._3{width:3.588701pt;}
._5{width:4.527301pt;}
._1{width:5.741695pt;}
._0{width:6.855625pt;}
._7{width:37.736012pt;}
.fs4{font-size:19.916318pt;}
.fs1{font-size:26.687866pt;}
.fs3{font-size:29.874477pt;}
.fs2{font-size:33.061088pt;}
.fs5{font-size:39.832636pt;}
.fs0{font-size:66.520502pt;}
.y8{bottom:50.186933pt;}
.y0{bottom:58.666667pt;}
.y7{bottom:73.227067pt;}
.y6{bottom:94.987021pt;}
.y5{bottom:95.307333pt;}
.y5c{bottom:130.667200pt;}
.y5b{bottom:145.546741pt;}
.y5a{bottom:160.107141pt;}
.y59{bottom:174.667008pt;}
.y58{bottom:189.386741pt;}
.y57{bottom:203.946608pt;}
.y56{bottom:218.507008pt;}
.y55{bottom:233.066875pt;}
.y54{bottom:234.186667pt;}
.y53{bottom:248.746608pt;}
.y52{bottom:262.507008pt;}
.y51{bottom:276.266875pt;}
.y50{bottom:276.586667pt;}
.y4f{bottom:291.146741pt;}
.y4e{bottom:305.707141pt;}
.y4d{bottom:320.426875pt;}
.y4c{bottom:320.746667pt;}
.y4b{bottom:335.146355pt;}
.y4a{bottom:335.466667pt;}
.y49{bottom:350.026875pt;}
.y48{bottom:350.346667pt;}
.y47{bottom:364.746355pt;}
.y46{bottom:365.066667pt;}
.y45{bottom:379.626875pt;}
.y44{bottom:379.946667pt;}
.y43{bottom:394.346355pt;}
.y42{bottom:394.666667pt;}
.y41{bottom:409.226875pt;}
.y40{bottom:409.546667pt;}
.y95{bottom:410.026667pt;}
.y3f{bottom:423.946488pt;}
.y94{bottom:425.866667pt;}
.y91{bottom:425.866800pt;}
.y92{bottom:431.146667pt;}
.y93{bottom:431.946667pt;}
.y3e{bottom:437.706888pt;}
.y90{bottom:440.426667pt;}
.y3d{bottom:451.466755pt;}
.y8f{bottom:454.186533pt;}
.y3c{bottom:465.386488pt;}
.y8e{bottom:467.946400pt;}
.y3b{bottom:479.146355pt;}
.y3a{bottom:479.466667pt;}
.y8d{bottom:481.866667pt;}
.y33{bottom:494.026621pt;}
.y39{bottom:494.826755pt;}
.y8b{bottom:495.946560pt;}
.y8c{bottom:495.946667pt;}
.y8a{bottom:497.386667pt;}
.y32{bottom:508.586488pt;}
.y38{bottom:508.586621pt;}
.y89{bottom:511.626875pt;}
.y88{bottom:511.946667pt;}
.y31{bottom:523.146355pt;}
.y37{bottom:523.146488pt;}
.y87{bottom:526.026875pt;}
.y86{bottom:526.346667pt;}
.y30{bottom:537.706755pt;}
.y36{bottom:537.706888pt;}
.y85{bottom:540.586355pt;}
.y84{bottom:540.906667pt;}
.y2f{bottom:552.426488pt;}
.y35{bottom:552.426621pt;}
.y83{bottom:554.986355pt;}
.y82{bottom:555.306667pt;}
.y2e{bottom:566.986355pt;}
.y34{bottom:566.986488pt;}
.y2d{bottom:567.306667pt;}
.y81{bottom:569.386741pt;}
.y2c{bottom:581.707141pt;}
.y80{bottom:583.307008pt;}
.y2b{bottom:596.426875pt;}
.y7f{bottom:597.066875pt;}
.y7e{bottom:597.386667pt;}
.y2a{bottom:597.546667pt;}
.y7d{bottom:611.466875pt;}
.y7c{bottom:611.786667pt;}
.y29{bottom:611.946355pt;}
.y28{bottom:612.266667pt;}
.y7b{bottom:626.026488pt;}
.y27{bottom:626.506875pt;}
.y26{bottom:626.826667pt;}
.y7a{bottom:639.786355pt;}
.y79{bottom:640.106667pt;}
.y25{bottom:640.906875pt;}
.y24{bottom:641.226667pt;}
.y78{bottom:654.186355pt;}
.y77{bottom:654.506667pt;}
.y23{bottom:655.306875pt;}
.y22{bottom:655.626667pt;}
.y76{bottom:668.746355pt;}
.y75{bottom:669.066667pt;}
.y21{bottom:669.866621pt;}
.y74{bottom:683.146355pt;}
.y73{bottom:683.466667pt;}
.y20{bottom:683.626488pt;}
.y1f{bottom:697.386355pt;}
.y1e{bottom:697.706667pt;}
.y72{bottom:698.666667pt;}
.y1d{bottom:711.946475pt;}
.y71{bottom:715.946667pt;}
.y1c{bottom:725.706875pt;}
.y1b{bottom:726.026667pt;}
.y70{bottom:729.866933pt;}
.y1a{bottom:740.106875pt;}
.y19{bottom:740.426667pt;}
.y6f{bottom:743.626800pt;}
.y18{bottom:754.666875pt;}
.y17{bottom:754.986667pt;}
.y6e{bottom:757.386667pt;}
.y16{bottom:769.066875pt;}
.y15{bottom:769.386667pt;}
.y6d{bottom:771.947141pt;}
.y14{bottom:783.626488pt;}
.y6c{bottom:785.707008pt;}
.y13{bottom:797.386355pt;}
.y12{bottom:797.706667pt;}
.y6b{bottom:799.466875pt;}
.y11{bottom:811.786667pt;}
.yf{bottom:812.106933pt;}
.y6a{bottom:813.226741pt;}
.y10{bottom:825.706933pt;}
.ye{bottom:826.026667pt;}
.y69{bottom:827.146475pt;}
.yd{bottom:840.266667pt;}
.y68{bottom:840.906875pt;}
.y67{bottom:841.226667pt;}
.y66{bottom:855.466667pt;}
.y64{bottom:855.466933pt;}
.yc{bottom:857.386667pt;}
.y65{bottom:860.746667pt;}
.y61{bottom:870.186488pt;}
.y63{bottom:870.186667pt;}
.y60{bottom:871.306800pt;}
.y62{bottom:875.466667pt;}
.yb{bottom:875.786667pt;}
.y5f{bottom:885.386533pt;}
.ya{bottom:893.546667pt;}
.y5e{bottom:899.146400pt;}
.y9{bottom:909.546667pt;}
.y5d{bottom:913.066667pt;}
.y4{bottom:976.266667pt;}
.y3{bottom:1003.786667pt;}
.y2{bottom:1019.146400pt;}
.y1{bottom:1049.866667pt;}
.he{height:18.980251pt;}
.h8{height:19.498075pt;}
.hd{height:20.115481pt;}
.h6{height:21.588978pt;}
.hb{height:24.795816pt;}
.h3{height:26.127421pt;}
.h7{height:28.470377pt;}
.h5{height:29.247113pt;}
.hc{height:30.173222pt;}
.h4{height:30.548445pt;}
.ha{height:31.507217pt;}
.h9{height:38.996151pt;}
.h2{height:65.123572pt;}
.h1{height:1028.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:752.000000pt;}
.w0{width:793.333333pt;}
.x0{left:36.666667pt;}
.x9{left:65.919733pt;}
.xa{left:70.719733pt;}
.xe{left:75.040033pt;}
.x1{left:94.400000pt;}
.x18{left:146.400054pt;}
.x7{left:160.640000pt;}
.x3{left:190.400052pt;}
.xb{left:240.799555pt;}
.xc{left:264.800461pt;}
.x2{left:287.040000pt;}
.x4{left:342.080022pt;}
.x1a{left:345.600000pt;}
.x1b{left:352.000003pt;}
.x1c{left:354.080000pt;}
.xf{left:401.439565pt;}
.x10{left:450.240000pt;}
.x11{left:456.480000pt;}
.x5{left:489.759910pt;}
.x19{left:498.400000pt;}
.xd{left:515.199194pt;}
.x12{left:525.120000pt;}
.x13{left:531.520000pt;}
.x6{left:589.920000pt;}
.x14{left:622.880000pt;}
.x15{left:629.280000pt;}
.x8{left:676.800000pt;}
.x16{left:701.280000pt;}
.x17{left:707.680000pt;}
}
